@charset "utf-8";
/* CSS Document header */
img {border:0;}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-SIZE: 12px; 
	LINE-HEIGHT: 140%; 
}
body {
	background-color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #222222;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.menu a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.menu a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.menu a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.STYLE1 {color: #FFFFFF; font-size:10px}
.STYLE2 {color: #FFFFFF}
.STYLE4 {
	font-size:10px;
	color: #CCCCCC;
}
.STYLE5 {
	color: #B10F1A;
	font-weight: bold;
}
.STYLE6 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.STYLE8 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CCCCCC;
}
.tablebg0
{
	background-image:url(/Images/emp.gif);
}
.tablebg1
{
	background-image:url(/Images/menu1.jpg);
}
.tablebg3
{
	background-image:url(/Images/menu3.jpg);
}
.tablebg4
{
	background-image:url(/Images/menu4.jpg);
}
.tablebg5
{
	background-image:url(/Images/menu5.jpg);
}
.categories a:link {
	color: #ffffff;
	text-decoration: none;
}
.categories a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.categories a:hover {
	text-decoration: underline;
	color: #ffffff;
}
.categories a:active {
	text-decoration: none;
	color: #ffffff;
}
.clssMainRoll {
	FILTER: progid:DXImageTransform.Microsoft.Slide(slidestyle=SWAP,Bands=1); CURSOR: pointer
}
.STYLE13 {
	color: #B52126;
	font-size: 18px;
	font-weight: bold;
}
.STYLE25 {color: #666666}
.STYLE26 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; }
.STYLE31 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; border:1px #999999 solid }
.STYLE27 {font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
.STYLE28 {color: #999999}
.STYLE29 {
	color: #B52126;
	font-weight: bold;
}
.STYLE30 {
	font-size: 14px;
	font-weight: bold;
}
.STYLE32
{
	font-size:10px;
}

/*ͼЧʼ*/
.highslide 
{
	cursor: url(/inc/productImgShow/graphics/zoomin.cur), pointer;
	outline: none;
}
/*Ʒҳʽ*/
#PageSort a{margin-right:5px;}
#PageSort b{margin-right:5px;}
#PageSort1 a{margin-right:5px;}
#PageSort1 b{margin-right:5px;}

.mydiv {

text-align: center;
font-weight: bold;
z-index:99;
width: 300px;
height: 120px;
left:50%;/*FF IE7*/
top: 50%;/*FF IE7*/

margin-left:-150px!important;/*FF IE7 ֵΪһ */
margin-top:-60px!important;/*FF IE7 ֵΪߵһ*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}


.mydiv1 {

text-align: center;
font-weight: bold;
z-index:99;
width: 300px;
height: 120px;
left:50%;/*FF IE7*/
top: 50%;/*FF IE7*/

margin-left:-300px!important;/*FF IE7 ֵΪһ */
margin-top:-160px!important;/*FF IE7 ֵΪߵһ*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}


.myShopCatdiv {

text-align: center;
font-weight: bold;
z-index:99;

left:50%;/*FF IE7*/
top: 50%;/*FF IE7*/

margin-left:-250px!important;/*FF IE7 ֵΪһ */
margin-top:-160px!important;/*FF IE7 ֵΪߵһ*/

margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}


.checkoutdiv {

text-align: center;
font-weight: bold;
z-index:99;
width: 100%;
height: 100%;
left:0px;/*FF IE7*/
top: 0px;/*FF IE7*/


margin-top:0px;

position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/

_top:       expression(eval(document.compatMode &&
            document.compatMode=='CSS1Compat') ?
            documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
            document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/

}





/*Css of User Center*/
#commonLeft {float: left;}
#mbx_common{ font-size:11px;}
#mbx_common a{ font-size:11px; color:#039; text-decoration:underline;}
#mbx_common a:hover{ color:#000; text-decoration:none; }

h3{ color:#039; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px;}
h3 a{ text-decoration:none; color:#039; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px;}
h3 a:hover{ color:#000;}

h3{ position:relative; display:block; width:707; line-height:150%; padding:10px 0 10px 0; padding-bottom:10px; border-bottom: 1px dotted #666;}
h3 span{ position:absolute; top:10px; right:5px; color:#666; font-weight:normal;}
h3 span b{background:#efefef; font-size:14px; padding:2px;}
h3 span a{ color:#666; text-decoration:none;}
h3 span a:hover{ color:#000;}

#addressBookDefaultName { color:#039; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:14px;}
#addressBookDefaultName { position:relative; display:block; line-height:150%; padding:10px 0 10px 0; padding-bottom:10px; border-bottom: 1px dotted #666;}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {  line-min-height: 1.8em;  padding: 0.2em;  border: 1px solid #000000;}
.messageStackWarning, .messageStackError {  background-color: #ff0000;  color: #ffffff;}
.messageStackSuccess {  background-color: #F1F6E6; color: #000000; }
.messageStackCaution {  background-color: #FFFF66; color: #000000;}

#infoBoxContents_common {  color: #FF6600;  font-family: Tahoma,Verdana; font-size: 12px;}
#myAccountGen_common li, #myAccountNotify_common li {  margin: 0; list-style:none;  } 
#sendSpendWrapper_common { margin: 0;width:95%;}

.tableHeading_common TH {border-bottom: 1px solid #cccccc;}

ADDRESS {padding: 0.6em;   font-size: 13px; font-style: normal;}
LEGEND {font-weight: bold;}
FIELDSET {
        padding: 0.5em;
        margin: 0.5em 0em;
        border: 1px solid #EACFAE;
		background:#FFFFFF; /*#FFF8E5 //edit by jeffy*/
 		height:100%;
}

.alert_common {color: #FF0000;  margin-left: 0.5em; margin-right:5px;}
.back_common {float: left;}
.forward_common {float: right;}

.s4_common{ background:#efefef; padding:3px;}
.s4_common a{ color:#f00; font-weight:bold; font-size:12px;}

.m2_common{ border-bottom:1px solid #efefef; padding-left:3px;}
.m2_common input{ border:1px solid #999; width:200px; height:18px; padding:2px 0 0 1px;}
.m2_common select{ border:1px solid #999; width:250px;height:20px; }

.accountdetail_common{ margin:10px 0 0 0; float:left; width:575px;}
.accountdetail_common b{ padding:3px 0 3px 0;}
.accountdetail_common a{ padding:2px; color:#f00; font-size:11px;}
.accountdetail_common a:hover{ text-decoration:none; background:#0198c3; color:#fff;}

#infoBoxContents_common {  color: #FF6600; font-family: Tahoma,Verdana; font-size: 12px;}
.accountTotalDisplay_common, .accountTaxDisplay_common { width: 20%; /* text-align: right;vertical-align: top*/ }
.accountQuantityDisplay_common { width: 10%;vertical-align: top}
#myAccountGen_common li, #myAccountNotify_common li { margin: 0;list-style:none;} 

.larger_common{font-size: 1.1em;}
.lineTitle_common, .amount_common {text-align: right;padding: 0.2em;}
.clearBoth {clear: both;}

.floatingBox_common{ margin: 0;width:95%}

/*-------------------header------------*/
/* CSS Document */
body{ padding:0; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666;}/*全局*/
li,ul,span,h2,h3,h4,h5,img,input{ padding:0; margin:0;}/*全局*/
li{ list-style-type:none;}/*全局*/

a:link {color: #000000; text-decoration:none;}/*链接*/
a:visited {color: #000000;text-decoration:none;}/*访问后*/
a:hover {color: #000000; text-decoration:underline;}/*经过*/
a:active {color: #000000;}/*点击*/


.L{ float:left;}/*左*/
.R{ float:right;}/*右*/
/*.Container{ width:auto; height:auto; overflow:hidden;}全局*/
.Header{ width:992px; height:155px; padding:6px; margin:0 auto;}/*头部*/
.Topnav{ width:auto; height:22px; line-height:20px; color:#ddd;}
.Topnav a{ padding-left:4px; padding-right:4px;}
.Topnav a:link {color: #3394d8; text-decoration:none;}/*链接*/
.Topnav :visited {color: #3394d8;text-decoration:none;}/*访问后*/
.Topnav a:hover {color: #3394d8; text-decoration:underline;}/*经过*/
.Topnav a:active {color: #3394d8;}/*点击*/

.H_container{ width:auto; height:65px;}
.Logo{ width:304px; height:59px;}
.Search{ width:482px; height:59px;background:url(../images/DVDSS_06.jpg);}
.Search_container{ width:460px; height:42px; padding-top:17px;}
.Search .text{ width:380px; height:27px; border:1px solid #ddd; line-height:24px; font-weight:bold; color:#1b1b1b; margin-right:8px;}
.Search .btn{ width:67px; height:27px; background:url(../images/DVDSS_16.jpg); border:none;font:14px arial; border:none;color:#fff;cursor:pointer;}
.Search .btn:active{background: url(../images/DVDSS_16-1.jpg);}

.Mycart{ width:183px; height:59px;  background: url(../images/DVDSS_11.jpg);}
.Mycart_txet{ width:173px; padding-bottom:3px; padding-top:3px; height:49px;line-height:24px;}
.Mycart_txet span{ padding-left:10px;}
.Mycart_txet a:link {color: #fff; text-decoration:none;}/*链接*/
.Mycart_txet a:visited {color: #fff;text-decoration:none;}/*访问后*/
.Mycart_txet a:hover {color: #fff; text-decoration:underline;}/*经过*/
.Mycart_txet a:active {color: #fff;}/*点击*/

.kwords {height:20px; width:678px; 
margin-left:304px;
}

.Mainnav{ width:auto; height:47px; background:url(../images/DVDSS_25.jpg);}/*主导航*/
/*.Mainnav{ width:auto; height:47px; background:url(/images/nav_b.jpg);}*/
.Mainnav span{ padding-right:20px; padding-top:3px;}
.Mainnav li{ width:auto; height:35px; margin-top:12px; padding-left:10px; padding-right:5px; margin-left:5px; line-height:35px; float:left; background:url(../images/DVDSS_34.jpg) repeat-x bottom; position:relative;}
.Mainnav b{ margin:0; padding:0; position:absolute; left:0px; top:0px;}
.Mainnav dd{width:5px;margin:0; padding:0; position:absolute; right:-1px; top:0px;}
.Mainnav .back{ background:url(../images/DVDSS_39.jpg);}

.Mainnav .back a:link {color: #a80019; text-decoration:none;}/*链接*/
.Mainnav .back a:visited {color: #a80019;text-decoration:none;}/*访问后*/
.Mainnav .back a:hover {color: #a80019; text-decoration:underline;}/*经过*/
.Mainnav .back a:active {color: #a80019;}/*点击*/

.Mainnav li a{ font-weight:bold;}
.Mainnav li a:link {color: #fff; text-decoration:none;}/*链接*/
.Mainnav li a:visited {color: #fff;text-decoration:none;}/*访问后*/
.Mainnav li a:hover {color: #fff; text-decoration:underline;}/*经过*/
.Mainnav li a:active {color: #fff;}/*点击*/

.Language {background-color:#CCC; height:25px; color:#4646FF; vertical-align:middle; line-height:25px;}
.Language li {float:left; margin-right:15px; list-style:none;}
.Language li a{color:#4646FF; vertical-align:middle; line-height:25px;}


/*----------------------Shopping Cart-----------------------------*/
.i_table_common {BORDER-RIGHT: #ccd6e0 2px solid; BORDER-TOP: #ccd6e0 2px solid; FONT-SIZE: 0.8em; BORDER-LEFT: #ccd6e0 2px solid; BORDER-BOTTOM: #ccd6e0 2px solid}
.head22_common {FONT-WEIGHT: bold; BACKGROUND: #efefef; COLOR: #000000}
.head22_common TD {COLOR: #000000}
.head22_common A {COLOR: #000000}
.b22_common {BACKGROUND: #f7f7f7}
.important_common {font-weight: bold; margin:5px;}
.instructions_common{font-weight: bold; margin:5px;color: #FF0000; }



/*----------------------Login page-----------------------------*/
h2{ color:#039; font-family:Geneva, Arial, Helvetica, sans-serif; font-size:16px;
}
#login55{ background:#fefefe; float:left; width:607px; border-bottom:1px dotted #999; padding:0 0 10px 0;
}
#login55 h2{ color:#039; display:block; width:507; line-height:150%; margin:10px 0 0 0; padding-bottom:10px;
}
#login55 a{ color:#039; font-weight:bold; font-size:12px; text-decoration:none;
}
.log1{ float:left; width:290px; border-right:1px dotted #999; margin:10px 0 0 0; padding:0 20px 10px 0; position:relative;
}
.log1 h2{ display:block; width:507; line-height:150%; margin:10px 0 0 0; padding-bottom:10px;
}
.log1 a{ text-decoration:none; padding:5px; background:#a6a6a6; font-family:Geneva, Arial, Helvetica, sans-serif;
 color:#fff; font-weight:bolder; font-size:11px;
}
.log2{ float:left; width:290px; margin:10px 0 0 0; padding:0 0 10px 20px; position:relative;
}
.log2 h2{ display:block; width:507; line-height:150%; margin:10px 0 0 0; padding-bottom:10px;
}
.log2 div{ background:#efefef; float:left; padding:12px 15px 12px 15px;
}
.log2 table td{ height:20px; line-height:20px;
}
.log2 table td a{ text-decoration:none;
}
.log2 table td a:hover{ text-decoration:underline;
}
.log2 .in1{ border:1px solid #ccc; height:18px; padding:2px 0 0 1px; color:#666;
}
.log2 .in2{ float:right; margin:10px 51px 0 0;
}

/*========================register========================================================================================*/
#reg{ float:left; width:607px; margin-top:15px; background:#efefef; 
}
#reg table td{ height:20px; line-height:20px;
}
.s4{ background:#efefef; padding:3px;
}
.s4 a{ color:#f00; font-weight:bold; font-size:12px;
}
.s5 input{ border:1px solid #999; height:18px; padding:2px 0 0 1px; width:180px;
}
.s5 select{ border:1px solid #999; height:20px; line-height:20px; width:230px;
}
.s6{ padding-top:5px;
}


.totalBox {
        width: 5.5em;
        text-align: right;
        padding: 0.2em;
        }

.larger{
        font-size: 1.1em;
        }

.lineTitle, .amount {
        text-align: right;
        padding: 0.2em;
        }
.forward {
        float: right;
        }
		
.top_dvds
{
	font-size:8px; height:30px;
}

.yangshi
{
	height:28px;
}